body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

#opponent-choice {
    width: 220px;
    height: 215px;
    /* background-color: cyan; */
    margin-top: 10px;
    
}

#your-choice {
    width: 220px;
    height: 215px;
    /* background-color: yellow; */
    margin-top: 10px; 
}

#choices {
    width: 240px;
    height: 80px;
    /* background-color: green; */
    margin: 0 auto;
    margin-top: 10px;
}

#choices img {
    width: 80px;
    height: 80px;
}
#playButton {
    font-size: 24px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: orange; /* Mavi renk, istediğiniz renk ile değiştirebilirsiniz */
    color: white;
    border: none;
    outline: none;
}

/* Çalmıyorken üzerine geçen çizgi */
#playButton::before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg); /* 45 derece döndürme */
    opacity: 0; /* Başlangıçta görünmez yapın */
    transition: opacity 0.3s ease;
}

/* Çalmıyorken durumu */
#playButton.stopped::before {
    opacity: 1;
}